<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Wysyłka i zwroty');
define('HEADING_TITLE', 'Wysyłka i zwroty');
define('TEXT_INFORMATION', 'Informacje o Wysyłce i Zwrotach ...');
?>